@import url('https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,500;1,500;1,900&family=Roboto:ital,wght@1,500&family=Source+Sans+Pro:ital,wght@1,700&display=swap');
/*font-family: 'Kanit', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Source Sans Pro', sans-serif;*/



*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;

}

.navbar{
	background-color: black;
	color: white;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0.7rem;
	position: sticky;
	top: 0;
}

.navbar ul{
	display: flex;
}

.navbar ul li{
	list-style: none;
}

.navbar ul li a{
	color: white;
	text-decoration: none;
	padding: 1rem;
	font-family: 'Source Sans Pro', sans-serif;
}
.navbar ul li a:hover{
    background: #34c3eb;
}
.logo{
	font-family: 'Kanit', sans-serif;
}
.color-text{
	color: #34c3eb;
}
.header{
	background: url('2.jpg');
	height:  95vh;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.header div{
	color: white;
	background: rgba(0,0,0,0.7);
	height:  100%;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
    font-family: 'Roboto', sans-serif;;
}

.head-text1{
	font-size: 4rem;
	margin-bottom: 0.6rem;
}

.p-text1{
	font-size: 1.2rem;
	margin-bottom: 1rem;
}
.btn{
	background-color: #34c3eb;
	color: white;
	padding: 0.7rem;
	border: none;
	width: 6.7rem;
}

#Services{
	display: flex;
	flex: 1;
	
}

.container{
	margin: 10px auto;
	width: 74rem;
}

.Services-h3{
	font-family: 'Source Sans Pro', sans-serif;
	text-align: center;
}

.cards-p{
	font-size: 1rem;
	margin: 10auto;
}

.cards{
	text-align: center;
	font-family: 'Roboto', sans-serif;
	padding: 1.3rem;
}

.cards i{
	background-color:#34c3eb;
	padding: 2rem;
	border-radius: 4rem;
}
#About{
	background: url('Tech.png');
	height: 70vh;
	background-size: cover;
	background-repeat: no-repeat;

}
#About div{
	background-color: rgba(0,0,0,0.7);
	height: 100%;
}
.About-h1{
	color:white;
	text-align:right;
	padding: 8rem 6rem 0 45rem;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 2.5rem;
}

.About-p{
	color:white;
	text-align:right;
	padding: 1rem 6rem 0 60rem;
	font-family: 'Source Sans Pro', sans-serif;
	
}

.About-btn{
	margin: 1rem 6rem 0 0;
	float: right;
	padding:  0.5rem;
}
#img{
	background: url('drone1.png');
    height: 100vh;
    background-size: cover;
    height: 40rem;
    width: 60rem;
}
.form{
	text-align: right;
	margin-left: 50rem;
	margin-top: 9.5rem;
}
input{
	height: 3.5rem;
	width: 30rem;
	border: 10px solid #4e8598;
}
.f-h1{
	font-size: 3rem;
	color: #00a8ad;
	font-family: 'Source Sans Pro', sans-serif;
	text-align: right;
}

.centerdiv{
	height: 30vh;
	display: flex;
	justify-content: center;
	align-items: center;
}

.Follow{
	font-size: 4rem;
	margin-bottom: 0.6rem;
}